# -*- coding: utf-8 -*-
#
# Copyright (c) 2020, Geoffrey M. Poore
# All rights reserved.
#
# Licensed under the BSD 3-Clause License:
# http://opensource.org/licenses/BSD-3-Clause
#


from ...classes.astronomy import Star


Star(
    name='Sun',
    reference='Williams, D.R. (23 February 2018). "Sun Fact Sheet". NASA Goddard Space Flight Center.',
    reference_url='https://nssdc.gsfc.nasa.gov/planetary/factsheet/sunfact.html',
    planetary_system='Solar System',
    mass='1_988_500e24 kg',
    spectral_type='G2 V',
)
